.mibok-link *{box-sizing: content-box;}
.mibok-link.wrapper-mibok-glaza{margin: 0; width: 200px; border-radius: 150px; background: #1678DC; height: 55px;}
.mibok-link .wrapper-mibok-glaza-link{font: 11px Arial, Helvetica, sans-serif;color: #01639d;font-weight: bold;text-decoration: none !important;position: relative;margin: 0 5px;}
.mibok-link .wrapper-mibok-glaza-link:hover{text-decoration: none !important;}
.mibok-link .wrapper-mibok-glaza-link .mibok-glaza-icon{width: 39px; height:39px; border-radius: 50%; -webkit-border-radius:50%;  -moz-border-radius:50%; background: #fff; font-size: 22px; font-weight: bold; color:#1678DC !important; display: inline-block; line-height: 1.7em;text-align: center;    text-shadow: 0 1px 1px rgba(0, 0, 30, 0.6); margin-right: 10px;border: 3px solid #fff;margin-top: 5px;}
.mibok-link .wrapper-mibok-glaza-link .mibok-glaza-text{font-size: 14px;color:#fff;   display: inline-block;width: 120px;vertical-align: middle;margin-top: -10px;}
.mibok-link .wrapper-mibok-glaza-link .mibok-glaza-text:hover{text-decoration: underline; }

/* custome */
.header-content {
    position: relative;
}
.mibok-link.wrapper-mibok-glaza {
    position: absolute;
    right: -208px;
}
.mibok-link.wrapper-mibok-glaza {
    height: 48px;
}
.mibok-link .wrapper-mibok-glaza-link .mibok-glaza-icon {
    width: 34px;
    height: 34px;
    margin-top: 4px;
}
@media (max-width: 1580px) {
    .header-content {
        justify-content: start;
    }
    .mibok-link.wrapper-mibok-glaza {
        right: -96px;
    }
}
@media (max-width: 1340px) {
    .mibok-link.wrapper-mibok-glaza {
        width: 48px;
        margin-left: 15px;
        right: 48px;
    }
    .mibok-link .wrapper-mibok-glaza-link .mibok-glaza-text {
        display: none;
    }
    .mibok-link .wrapper-mibok-glaza-link {
        margin-left: 4px;
        margin-right: 4px;
    }
}
@media (max-width: 1199px) {
    .mibok-link.wrapper-mibok-glaza {
        right: -20px;
    }
    .header .container {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 992px) {
    .mibok-link.wrapper-mibok-glaza {
        position: relative;
        right: 0;
    }
    .header .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .header-content {
        justify-content: space-between;
    }
    .header-nav-btn {
        margin-right: 15px;
    }
}
@media (max-width: 576px) {
    .header .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .header-nav-btn {
        margin-right: 10px;
    }
    .mibok-link.wrapper-mibok-glaza {
        width: 41px;
        height: 41px;
        margin-left: 10px;
    }
    .mibok-link .wrapper-mibok-glaza-link {
        margin: 0 3px;
    }
    .mibok-link .wrapper-mibok-glaza-link .mibok-glaza-icon {
        width: 35px;
        height: 35px;
        border: none;
        margin-top: 3px;
        line-height: 1.6em;
    }
}
@media (max-width: 350px) {
    .search-form__input {
        width: 175px;
    }
}